# RagePower

[![npm version](http://img.shields.io/npm/v/rage-power.svg)](https://npmjs.org/package/rage-power)

> Inspired by [atom plugin](https://github.com/lukyth/power-mode)

![](https://github.com/itszero/rage-power/raw/master/screenshot.gif)

A React wrapper component for your rage typing need.

## Installation

```
npm install --save rage-power
```

## Usage

Wrap this component around your input component.

```
import RagePower from 'rage-power';

const RageTextarea = () => (
  <RagePower>
    <textarea/>
  </RagePower>
);
```

## License
MIT © [Zero Cho](http://itsze.ro)
